Please provide your feedback in this short Flings' survey.
Jul 20, 2021

Hi Heejeong,

Hope you are doing well , we have installed the tool in our non-prod environment. However , when I check and generated the report for 1 esxi host , we can see it is showing not compatible in the report , But when we check in the VMware compatible guide it is showing correct(Compatible for current version)

May I know why it is showing different , I am not able to paste the screenshot so I have given the details which was generated in report

Details :

Model Name : Cisco VIC FCoE HBA -
Vendor : Cisco System Inc
Installed Release : 6.7.0
Compatible status : May Not be compatible
Hardware Details : PCIID:1137:45:1137:137 Driver:nfnic 4.0.0.65-10em.670.0.08169922
Comments : IO Device 'UCS VIC1380' (PCIID:1137:0045:1137:0137) is certified But current driver (nfnic) is not supported.

However , when we checked in the VCG the above nfnic 4.0.0.65 is supported and compatible for 6.7 U3 and 7.0 latest version.

Please , check and give the justification for the same. Thanks for your help in advance.